/* Responsive */

@media (max-width: 1600px)
{
    #header-faults-number {
        display: none;
    }
}

@media (min-width: 1301px)
{
    .navbar .container {
        width: 1300px;
    }
}

/* Bootstrap Override for Hamburger */
@media (max-width: 1300px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .footer .navbar-nav > li {
        float: left;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media ( max-width: 1059px )
{
    #load-control > a {
        font-size: 16px;
    }

    #kaitaia-outage-warning {
        font-size: 16px;
    }
}

@media ( max-width: 914px )
{
    #load-control > a {
        font-size: 14px;
    }

    #kaitaia-outage-warning {
        font-size: 14px;
    }

    #kaitaia-outage-warning.kaitaia-outage-warning-with-load-control {
        top: 105px;
        right: 10px;
        margin-right: 0;
        margin-left: 10px;
        left: unset;
    }
}

@media ( min-width: 768px ) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

@media ( min-width: 768px) and (max-width: 1200px ) {
    .footer .navbar-nav > li > a {
        font-size: 12px;
        padding-top: 12px;
        margin: 0;
    }

    #map {
        bottom: 36px;
    }

    .footer {
        height: 36px;
    }
}

@media ( max-width: 767px ) {
    .navbar-form .form-group {
        width: 75%;
        display: inline-block;
    }

    #search-input {
        width: 100%;
    }

    #search {
        margin: 0;
    }

    #search-button {
        margin-left: 10px;
    }

    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 15px;
    }

    .footer .navbar-nav > li > a {
        font-size: 11px;
        padding-top: 12px;
        margin: 0;
    }

    #map {
        bottom: 35px;
    }

    .footer {
        height: 35px;
    }
}

@media (max-width: 640px)
{
    #kaitaia-outage-warning > span {
        display: block;
    }
}

@media (min-width: 531px)
{
    #test-website-warning {
        left: 10px;
    }
}

@media (max-width: 530px) {
    #test-website-warning {
        right: 10px;
        font-size: 14px;
    }
}

@media ( max-width: 500px )
{
    #load-control > a {
        font-size: 11px;
    }

    #kaitaia-outage-warning {
        font-size: 11px;
    }

    .footer .navbar-nav > li > a {
        font-size: 10px;
        padding-top: 10px;
        margin: 0;
    }

    #map {
        bottom: 30px;
    }

    .footer {
        height: 30px;
    }
}

@media ( max-width: 425px ) {
    #search-button {
        margin-left: 0;
        display: block;
    }

    .navbar-form .form-group {
        width: 100%;
    }

    .footer .navbar-nav > li > a {
        font-size: 9px;
        padding-top: 10px;
        margin: 0;
    }

    #map {
        bottom: 29px;
    }

    .footer {
        height: 29px;
    }
}

@media ( max-width: 350px ) {
    .footer .navbar-nav > li > a {
        font-size: 8px;
        padding-top: 9px;
        margin: 0;
    }

    #map {
        bottom: 26px;
    }

    .footer {
        height: 26px;
    }
}

@media ( max-width: 330px ) {
    .footer .navbar-nav > li > a {
        font-size: 7px;
        padding-top: 9px;
        margin: 0;
    }

    #map {
        bottom: 25px;
    }

    .footer {
        height: 25px;
    }
}